-- 基础信息
base_info = {
	group_id = 133310050
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 50001, gadget_id = 70211103, pos = { x = -2744.699, y = 191.081, z = 4564.631 }, rot = { x = 352.935, y = 330.083, z = 2.004 }, level = 26, drop_tag = "解谜低级须弥", state = GadgetState.ChestBramble, isOneoff = true, persistent = true, explore = { name = "chest", exp = 10 }, area_id = 28 },
	{ config_id = 50002, gadget_id = 70220020, pos = { x = -2749.405, y = 190.855, z = 4562.171 }, rot = { x = 2.574, y = 256.216, z = 6.705 }, level = 32, area_id = 28 },
	{ config_id = 50003, gadget_id = 70220003, pos = { x = -2744.471, y = 191.792, z = 4569.684 }, rot = { x = 350.323, y = 2.259, z = 357.855 }, level = 32, area_id = 28 },
	{ config_id = 50004, gadget_id = 70220020, pos = { x = -2752.194, y = 191.850, z = 4568.421 }, rot = { x = 350.982, y = 311.165, z = 6.217 }, level = 32, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 50001, 50002, 50003, 50004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
